Flashserver with max5


    Jul 25 2008 | 3:10 pm
    whenever I use the flashserver object I get this from max:
    flashserver: unable to load object bundle executable 2008-07-25 10:06:24.846 MaxMSP[3970:20b] Error loading /Applications/Max5/Cycling '74/msp-externals/flashserver.mxo/Contents/MacOS/flashserver: dlopen(/Applications/Max5/Cycling '74/msp-externals/flashserver.mxo/Contents/MacOS/flashserver, 262): Library not loaded: /Library/Frameworks/MaxAPI.framework/Versions/A/MaxAPI Referenced from: /Applications/Max5/Cycling '74/msp-externals/flashserver.mxo/Contents/MacOS/flashserver Reason: image not found
    Maybe I installed it wrong? Maybe flashserver isn't made for max5?
    Does anyone have flashserver working? If not, is there any way to get socket connections working in max5?
    thanks skwerl

    • Jul 28 2008 | 2:01 pm
      Does anyone have flashserver working for max5? If not, is there any way to get socket connections working in max5?
    • Aug 02 2008 | 8:24 am
      Ben wrote: > whenever I use the flashserver object I get this from max: > > flashserver: unable to load object bundle executable > 2008-07-25 10:06:24.846 MaxMSP[3970:20b] Error loading /Applications/Max5/Cycling '74/msp-externals/flashserver.mxo/Contents/MacOS/flashserver: dlopen(/Applications/Max5/Cycling '74/msp-externals/flashserver.mxo/Contents/MacOS/flashserver, 262): Library > not loaded: /Library/Frameworks/MaxAPI.framework/Versions/A/MaxAPI > Referenced from: /Applications/Max5/Cycling '74/msp-externals/flashserver.mxo/Contents/MacOS/flashserver > Reason: image not found > > Maybe I installed it wrong? Maybe flashserver isn't made for max5? > > Does anyone have flashserver working? If not, is there any way to get socket connections working in max5?
      I just tried it and it works (on 10.4.9, don't have 10.5). Make sure you use the Max 4.6 Universal Binary and not the Max 4.5 version.
      Olaf
    • Aug 02 2008 | 6:10 pm
      So Max5 is out of the question?
    • Aug 02 2008 | 7:54 pm
      Ben wrote: > So Max5 is out of the question?
      No. I just said it works on my machine (MacBook with 10.4.9). Maybe it works nowhere else. Can't tell from here.
      Olaf